<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="PointProgressBar">
        <attr name="backgroundColor" format="color" />
        <attr name="progressColor" format="color" />
        <attr name="progressHeight" format="dimension" />
        <attr name="trackDrawable" format="reference" />
        <attr name="trackWidth" format="dimension" />
        <attr name="trackHeight" format="dimension" />
        <attr name="maxValue" format="integer" />
        <attr name="progress" format="integer" />
    </declare-styleable>

    <declare-styleable name="PlayerRelativeLayout">
        <attr name="window_marginLeft" format="dimension" />
        <attr name="window_marginTop" format="dimension" />
        <attr name="window_marginRight" format="dimension" />
        <attr name="window_marginBottom" format="dimension" />
    </declare-styleable>

    <declare-styleable name="RoundImageView">
        <attr name="radius" format="dimension" />
        <attr name="topLeftRadius" format="dimension" />
        <attr name="topRightRadius" format="dimension" />
        <attr name="bottomLeftRadius" format="dimension" />
        <attr name="bottomRightRadius" format="dimension" />
    </declare-styleable>

    <declare-styleable name="TimeOutPlayer">
        <attr name="showControl" format="boolean" />
    </declare-styleable>
</resources>